#iform {
	padding-top: 15px;
}

#iform form {
	padding: 10px;
	margin: 0px;
	background: #edeeee;
}

#iform div.fline {
	clear: both;
	padding: 5px;
	width: 560px;
}

#iform div.fline div.fname {
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 10px;
}

#iform div.fline div.ftxt {
	float: left;
}

#iform div.fline div.finput {
	float: left;
	width: 400px;
	text-align: left;

}

#iform div.fline div.finput input {
	width: 290px;
}

#iform div.fline div.finput textarea {
	width: 340px;
	height: 80px;
	padding: 0px;
	margin: 0px;

}

#iform div.fline div.finput input.code {
	width: 50px;
}

#iform div.fline div.finput img {
	float: left;
}

#iform div.fline_end {
	clear: both;
	text-align: right;
	width: 560px;
}


.red {
	color: #bf0000;	
}

.blue {
	color: #2e83c9;
}

.black, a.black {
	color: #3b3b3b;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.small {
	font-size: 10px;
}

.top10 {
	padding-top: 10px;
}